/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Jet tabs content 2231 elementor element 84608f3 **/
#jet-tabs-content-2231 .elementor-element-84608f3 {
	max-width: 100% !important;
}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Elementor element 463d129 **/
	#jet-tabs-content-2231 .elementor-element-463d129 {
	font-size: 16px !important;
}

}

